body {
	font-size: 10pt;
	background-image: url(/sotawatch/include/style/pasbkgnd.gif);
	color: black;
	font-family: 'Trebuchet MS' , Arial, Sans-Serif;
	background-color: #ffffff;
}
table {
	border-collapse: collapse;
	margin: 1em 0em;
}
th, td {
	text-align: left;
	vertical-align: top;
	padding-right: 0.5em;
}
table.bordered th, table.bordered td {
	border: 1px solid #ccc;
}
tbody th {
	text-align: right;
}
td.numeric {
	text-align: right;
}
td.small {
	font-size: 0.75em;
}
tr.current td {
	color: red;
}
label {
	font-weight: bold;
	cursor: pointer;
}
div.loginbox {
	border: 1px solid #efefef;
	background-color: white;
	position: absolute;
	font-family: arial;
	font-size: 0.75em;
	top: 1em;
	right: 1em;
	padding: 0.2em;
}
div.loginbox table {
	margin: 0em;
}
div.loginbox input {
	font-size: 0.8em;
}
form {
	margin: 0em;
}

